Uploading to App Store with LiveCode 5

Randy Hengst iowahengst at mac.com
Wed Nov 9 14:01:29 EST 2011


Scott,

I have the same issue… love to hear how to fix it.

be well,
randy
------
On Nov 9, 2011, at 12:34 PM, Scott Rossi wrote:

> Something does seem to be messed up with mobile builds.  After getting
> LiveCode v5, it said I needed to install the iOS5 version of Apple's SDK.
> Now when I try to build a standalone from 4.6.4, LiveCode says I need to
> have the 4.3 version of the SDK and refuses to build.  WTF?  I thought
> installing the latest SDK simply added it to the SDKs available for
> building.  AFAICT, the paths to the developer folders are correct, so what
> am I missing?
> 
> Regards,
> 
> Scott Rossi
> Creative Director
> Tactile Media, UX Design
> 
> 
> 
> Recently, William de Smet wrote:
> 
>> Hi Mark,
>> 
>> The upload did work (with Arm v7 en iOS5)  and the app is waiting for
>> review now.
>> But I think this is not the way it should work.
>> You should be able to make an app for iPad for iOS4.
>> Same for the missing icon error! LC 5 is full of bugs ('Show invisible
>> objects' sometimes doesn't work either).
>> 
>> greetings,
>> 
>> William
>> 
>> 
>> 
>> 2011/11/9 Mark Schonewille <m.schonewille at economy-x-talk.com>
>> 
>>> Hi William,
>>> 
>>> Contact me off-list with a screenshot of the errors.
>>> 
>>> --
>>> Best regards,
>>> 
>>> Mark Schonewille
>>> 
>>> Economy-x-Talk Consulting and Software Engineering
>>> Homepage: http://economy-x-talk.com
>>> Twitter: http://twitter.com/xtalkprogrammer
>>> KvK: 50277553
>>> 
>>> Become our partner in sales http://qery.us/16r Start selling Color
>>> Converter today. 20% commission!
>>> 
>>> On 9 nov 2011, at 15:45, William de Smet wrote:
>>> 
>>>> Hi Mark,
>>>> 
>>>> I got today about the same errors as you had yesterday.
>>>> I tried to add an iPad version of my Stoplicht app. It got me puzzled and
>>>> one thing I didn't try and that worked:
>>>> I selected ARM v7 and as minimum iOS 5.
>>>> So my app can't work on iOS 4.2 and 4.3 now?
>>>> Is this a bug? What do you think?
>>>> I read that the current LC 5 version isn't the most stable one made :-)
>>>> 
>>>> groeten,
>>>> 
>>>> William
>>>> 
>>> 
>>> 
>>> _______________________________________________
>>> use-livecode mailing list
>>> use-livecode at lists.runrev.com
>>> Please visit this url to subscribe, unsubscribe and manage your
>>> subscription preferences:
>>> http://lists.runrev.com/mailman/listinfo/use-livecode
>>> 
>> _______________________________________________
>> use-livecode mailing list
>> use-livecode at lists.runrev.com
>> Please visit this url to subscribe, unsubscribe and manage your subscription
>> preferences:
>> http://lists.runrev.com/mailman/listinfo/use-livecode
> 
> 
> 
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode





More information about the Use-livecode mailing list